[P] Infinite Shelter - Task #2847

Looking for a video editor
2023-03-06 05:47 PM - victor piousbox

Status: New Start date: 2023-03-06
Priority: Normal Due date:

Assignee: % Done: 0%
Category: 2D Video Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| have 112 video files, 30Gb of video recorded at the Carnaval de Barranquilla 2023. | used one gopro and a cellphone. I'd like to edit
this material into 11-minute pieces, to be published on youtube and other platforms. I'm looking for someone to go over the videos
and edit them (trim, maybe replace some audio tracks with more continuous music, maybe add transitions, and overall make 'em

pretty).

Since these videos are about a festival, I'm expecting youtube to remove sound due to copyright. Depending on what youtube does, |
may need to re-edit them to put permitted songs of the same genre (mostly champeta, cumbia, reggaeton) over the parts of the

footage that trigger youtube's copyright algo.

Please reply with a link to your portfolio / online presence / examples of work, and answer the following question in the first sentence:

what's 19/5+6? Providing the answer will insure that your submission will be considered.

Please submit your application consisting of a cover letter, and link(s) to a portfolio, to victor@wasya.co

Thank you for reading, and | look forward to reading your submission.
History

#1 - 2023-03-06 05:47 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter
- Category deleted (Content)

#2 - 2023-03-06 05:48 PM - victor piousbox
- Category set to 2D Content

#3 - 2023-03-06 05:50 PM - victor piousbox

- Description updated

#4 - 2024-06-03 09:12 PM - victor piousbox
- Category changed from 2D Content to 2D Video

Files

947x800 thumb6.jpeg 199 KB

2025-03-28

2023-03-06

victor piousbox

1/1



mailto:victor@wasya.co
http://www.tcpdf.org

